/* This sets the properties for the page */
#all {
	/* This sets the width of the content on the page */
	width: 900px;
	/* This sets the border properties of the content on the page */
	border-width:2px;
	border-style:solid;
	border-color:black;
	}
img {
	float:right;
	margin-left:12px;
	margin-bottom:12px;
	width:400px;
	}
a:link {
	color:darkblue;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	}
a:visited {
	color:darkblue;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	}
a:hover {
	color:lightblue;
	text-decoration:underline;
	font-weight:bold;
	font-size:18px;
	}
a:active {
	color:darkblue;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	}
a:focus {
	color:darkblue;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	}